/* !===-=-=-=-=-=-=-=-=-=-=-= Mixins =-=-=-=-=-=-=-=-=-=-=-=== */
/* !===-=-=-=-=-=-=-=-=-=-=-= Chosen Style =-=-=-=-=-=-=-=-=-=-=-=== */
/* @group Base */
.chzn-container {
  font-size: 13px;
  position: relative;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
  position: absolute;
  top: 29px;
  left: 0;
}
.chzn-container .chzn-drop .chzn-results {
  color: #fff;
  border: 1px solid #474b3f;
  border-top: 0;
  background-color: #6f6f6f;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -o-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.4);
  z-index: 1010;
}
/* @group Single Chosen */
.chzn-container-single .chzn-single {
  overflow: hidden;
  position: relative;
  text-decoration: none;
  display: block;
  margin: 0;
  padding: 0 0 0 12px;
  width: auto;
  height: 33px;
  font-size: 12px;
  line-height: 33px;
  text-transform: capitalize;
  color: #fff;
  cursor: pointer;
  border: 1px solid #474b3f;
  background-color: rgba(0, 0, 0, 0.25);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.25)));
  /* Safari 4-5, Chrome 1-9 */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 90%);
  /* Safari 5.1, Chrome 10+ */
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 90%);
  /* Firefox 3.6+ */
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 90%);
  /* IE 9+ */
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 90%);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 90%);
  /* CSS3 Standard */
  background-repeat: repeat-x;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#3F000000');
  /* IE 6-8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#3F000000');
  /* IE 6-8 */
  zoom: 1;
  background-color: #6f6f6f;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -o-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-transition: background-color 0.15s linear;
  /* Safari and Chrome */
  -moz-transition: background-color 0.15s linear;
  /* Firefox 4 */
  -ms-transition: background-color 0.15s linear;
  /* IE 9+ */
  -o-transition: background-color 0.15s linear;
  /* Opera */
  transition: background-color 0.15s linear;
}
.chzn-container-single .chzn-single span {
  margin-right: 46px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 6px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url('../images/chosen-sprite.png') right top no-repeat;
}
.chzn-container-single .chzn-single abbr:hover,
.chzn-container-single .chzn-single abbr:focus {
  background-position: right -11px;
}
.chzn-container-single .chzn-single div {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 34px;
}
.chzn-container-single .chzn-single div b {
  background: url('../images/arrow-select.png') no-repeat 0 0;
  display: block;
  width: 100%;
  height: 100%;
}
.chzn-container-single .chzn-single:hover,
.chzn-container-single .chzn-single:focus {
  text-decoration: none;
  background-color: #5c5c5c;
}
.chzn-container-single .chzn-search {
  display: none;
  padding: 3px 4px;
  position: relative;
  margin: 0;
  white-space: nowrap;
  z-index: 1010;
}
.chzn-container-single .chzn-search input {
  background: #fff url('../images/chosen-sprite.png') no-repeat 100% -22px;
  background: url('../images/chosen-sprite.png') no-repeat 100% -22px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('../images/chosen-sprite.png') no-repeat 100% -22px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat 100% -22px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat 100% -22px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat 100% -22px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
}
.chzn-container-single .chzn-default {
  color: #999;
}
.chzn-container-single .chzn-drop .chzn-results {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
  background-position: right top;
}
/* @end */
.chzn-container-single-nosearch .chzn-search input {
  position: absolute;
  left: -9000px;
}
/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
  /* Safari 4-5, Chrome 1-9 */
  background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
  /* Safari 5.1, Chrome 10+ */
  background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
  /* Firefox 3.6+ */
  background-image: -ms-linear-gradient(top, #eee 1%, #fff 15%);
  /* IE 9+ */
  background-image: -o-linear-gradient(top, #eee 1%, #fff 15%);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #eee 1%, #fff 15%);
  /* CSS3 Standard */
  background-repeat: repeat-x;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#fff');
  /* IE 6-8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#fff');
  /* IE 6-8 */
  zoom: 1;
  background-color: #fff;
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  font-family: sans-serif;
  font-size: 100%;
  height: 15px;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0 2px 0 #fff;
  -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0 2px 0 #fff;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0 2px 0 #fff;
  color: #333;
  border: 1px solid #aaaaaa;
  line-height: 13px;
  padding: 3px 20px 3px 5px;
  margin: 3px 0 3px 5px;
  position: relative;
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  color: #666;
  border: 1px solid #cccccc;
  padding-right: 5px;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url('../images/chosen-sprite.png') right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: right -11px;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: right -11px;
}
/* @end */
/* @group Results */
.chzn-container .chzn-results {
  margin: 0;
  max-height: 240px;
  padding: 0;
  position: relative;
  font-size: 1em;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 15px;
  padding: 9px 10px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  background-color: #606060;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 15px;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container-multi .chzn-results .chzn-drop .result-selected {
  display: none;
}
.chzn-container .chzn-results-scroll {
  background: white;
  margin: 0 4px;
  position: absolute;
  text-align: center;
  width: 321px;
  /* This should by dynamic with js */
  z-index: 1;
}
.chzn-container .chzn-results-scroll span {
  display: inline-block;
  height: 17px;
  text-indent: -5000px;
  width: 9px;
}
.chzn-container .chzn-results-scroll-down {
  bottom: 0;
}
.chzn-container .chzn-results-scroll-down span {
  background: url('../images/chosen-sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span {
  background: url('../images/chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */
/* @group Active  */
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: 0 -32px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */
/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity: 0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}
/* @group Right to Left */
.chzn-rtl {
  text-align: right;
}
.chzn-rtl .chzn-single {
  padding: 0 8px 0 0;
  overflow: visible;
}
.chzn-rtl .chzn-single span {
  margin-left: 26px;
  margin-right: 0;
  direction: rtl;
}
.chzn-rtl .chzn-single div {
  left: 3px;
  right: auto;
}
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices .search-field input {
  direction: rtl;
}
.chzn-rtl .chzn-choices li {
  float: right;
}
.chzn-rtl .chzn-choices .search-choice {
  padding: 3px 5px 3px 19px;
  margin: 3px 5px 3px 0;
}
.chzn-rtl .chzn-choices .search-choice .search-choice-close {
  left: 4px;
  right: auto;
  background-position: right top;
}
.chzn-rtl.chzn-container-single .chzn-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0;
}
.chzn-rtl .chzn-results .group-option {
  padding-left: 0;
  padding-right: 15px;
}
.chzn-rtl.chzn-container-active .chzn-single-with-drop div {
  border-right: none;
}
.chzn-rtl .chzn-search input {
  background: #fff url('../images/chosen-sprite.png') no-repeat -38px -22px;
  background: url('../images/chosen-sprite.png') no-repeat -38px -22px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('../images/chosen-sprite.png') no-repeat -38px -22px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -38px -22px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -38px -22px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background: url('../images/chosen-sprite.png') no-repeat -38px -22px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  padding: 4px 5px 4px 20px;
  direction: rtl;
}
/* @end */
